<?xml version="1.0" encoding="UTF-8"?>
<!-- contextQualifierLength=14 -->
<feature
      id="org.eclipse.acceleo.sdk"
      label="%featureName"
      version="3.2.1.v20120719-0531"
      provider-name="%providerName"
      plugin="org.eclipse.acceleo.common">

   <description>
      %description
   </description>

   <copyright url="%copyrightURL">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%ModelingUpdateSiteName" url="http://www.eclipse.org/modeling/updates/"/>
      <discovery label="%ModelingUpdateSiteName" url="http://www.eclipse.org/modeling/updates/"/>
   </url>

   <includes
         id="org.eclipse.acceleo"
         version="3.2.1.v20120719-0531"/>

   <includes
         id="org.eclipse.acceleo.source"
         version="3.2.1.v20120719-0531"/>

   <includes
         id="org.eclipse.acceleo.examples"
         version="3.2.1.v20120719-0531"/>

   <includes
         id="org.eclipse.acceleo.runtime"
         version="3.2.1.v20120719-0531"/>

   <includes
         id="org.eclipse.acceleo.doc"
         version="3.2.1.v20120719-0531"/>

   <includes
         id="org.eclipse.acceleo.ui.capabilities"
         version="3.2.1.v20120719-0531"/>

</feature>
